• IKEDA Soji's avatar
    [feature] Improve include_remote_sympa_list data source. · c2c7b058
    IKEDA Soji authored
      - HTTP/1.1 is supported thanks to LWP::UserAgent.
      - Now it has user, passwd, timeout, ssl_version, ssl_ciphers and ca_verify parameters.
      - host, port and path parameters were obsoleted.  Use url instead.
      - cert parameter was obsoleted.
    c2c7b058